.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-454df7bb-dd38-1f14-d560-92dd0ea1327d {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da7edaac-0fe3-6e4f-014c-aff9259c1a84 {
display: none !important;
}
.lfr-layout-structure-item-e402456f-0940-b45e-2958-75300b5f00a3 {
display: none !important;
}
